* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
}

.page_wrapper {
    margin-top: 100px;
}

#modal_callback {
    display: none;
}


@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

/*Шапка*/

header {
    height: 100px;
    width: 100%;
    min-height: 100px;
    background-color: #fdde00;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
}

.header__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header .container {
    width: 100%;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.header__logo {
    height: 90%;
    display: inline-block;
}

.header__logo img {
    height: 100%;
}

.header__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-size: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.header__desc a {
    margin-left: 7px;
}

.header__desc a:hover {
    text-decoration: underline;
}

.header__desc * {
    color: black;
    text-decoration: none;
    font-size: 15px;
}

section.back {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
    position: relative;
}

.back__triangle {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
}

.back__triangle__wrapper {
    position: relative;
    height: 100%;
    width: 100%;
}

.back__triangle__left {
    width: 50%;
    border: 200px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 0px solid transparent;
    border-left: 50vw solid rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    left: 0;
}

.back__triangle__right {
    width: 50%;
    border: 200px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 0px solid transparent;
    border-right: 50vw solid rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    right: 0;
}

section.items {
    width: 100%;
    height: auto;
    position: relative;
    bottom: 5px;
}

section.items img {
    max-width: calc(100% - 20px);
    max-height: 86px;
}

.items__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
}

.form__success {
    color: green;
    font-size: 20px;
    margin-top: 10px;
}

.form_ask__success {
    color: green;
    font-size: 17px;
    margin-top: 10px;
}

.form_ask__checkbox {
    display: flex;
    align-items: center;
}

.form_ask__checkbox label {
    margin-bottom: 0 !important;
    margin-left: 10px;
}

.form_ask__body {
    padding: 30px;
    padding-top: 17px;
}

.form_ask__body form {
    display: flex;
    flex-direction: column;
}

.form_ask__inputs label {
    display: block;
    color: #888;
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 6px;
}

.form_ask__inputs div {
    background-color: #fff;
    border: 0 solid #d5dadc;
    box-shadow: none;
    border-radius: 0;
    height: auto;
    padding: 0;
    margin: 0 0 15px;
}

.form_ask__inputs div:last-child {
    margin-bottom: 0;
}

.form_ask__inputs button {
    color: #373737;
    border: unset;
    cursor: pointer;
    font-size: 13px;
    line-height: 16px;
    padding: 10px 13px 12px;
    background-color: #ffe200;
    transition: 300ms;
}
.form_ask__inputs button:hover {
    background-color: #efd000;
}

.modaal-container {
    max-width: 500px!important;
}

.form_ask__inputs input[type="text"], .form_ask__inputs input[type="email"] {
    width: 100%;
    max-width: 200px;
    line-height: 20px;
    background: #f7f7f7;
    border: 1px solid #eaebec;
    border-radius: 2px;
    box-shadow: none;
    color: #383838;
    height: auto;
    font-size: 13px;
    padding: 8px 13px 7px;
}

.form_ask__header {
    border-width: 2px;
    text-align: left;
    color: #383838;
    font-size: 24px;
    border-bottom: 2px solid #f0ce00;
    padding: 34px 75px 35px 35px;
}

.modaal-content-container {
    padding: 0;
}

.items__item {
    width: 50%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.items__item:nth-child(odd) {
    padding-right: 110px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.items__item:nth-child(even) {
    padding-left: 100px;
}

.items__item__img {
    width: 30%;
    max-height: 86px;
    text-align: center;
}

.items__item__desc {
    width: 195px;
}

.ad {
    text-align: right;
    position: absolute;
    bottom: 20%;
    right: 0;
    padding: 20px 40px 15px 30px;
    background: #fdde00;
    text-transform: uppercase;
    font-size: 40px;
    width: auto;
}

section.form {
    width: 100%;
    background-size: cover;
    height: auto;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-top: 120px;
    padding-bottom: 120px;
}


section.form .container {
    position: relative;
    z-index: 1;
}

.tinting {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.74);
    width: 100%;
    height: 100%;
}

.form__header {
    font-size: 35px;
    color: white;
    text-align: center;
}

.form__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.form__inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
    width: 120%;
}

.form__inputs > div {
    width: 33%;
    padding-left: 10px;
    padding-right: 10px;
}

.form__inputs input {
    width: 100%;
    height: 40px;
    border: none;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
}


.form__inputs input:hover, .form__inputs input:active, .form__inputs input:focus {
    border: none;
    outline: none;
}


.form__inputs button {
    width: 100%;
    height: 40px;
    border: none;
    background-color: #ffca00;
    font-size: 17px;
    transition: 300ms;
}

.form__inputs button:hover, .form__inputs button:active, .form__inputs button:focus {
    border: none;
    background-color: #d3a500;
    outline: none;
    cursor: pointer;
}

section.who_use {
    width: 100%;
    padding-top: 80px;
    padding-bottom: 100px;
}

.who_use__header {
    font-size: 30px;
    font-weight: bold;
    margin: auto;
    margin-bottom: 40px;
}

.who_use__content__item__img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.who_use .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: auto;
}

.who_use__content {
    display: flex;
    flex-wrap: wrap;
}

.who_use__content__item__img {
    width: 100%;
    max-width: 250px;
    height: 250px;
    object-fit: cover;
}

.who_use__content__item {
    padding-left: 15px;
    padding-right: 15px;
    width: 25%;
    margin-bottom: 20px;
}

section.line {
    height: 22px;
    width: 100%;
    background: #feba2b;
    margin-bottom: 15px;
}

footer {
    background: #f6f6f7;
    height: auto;
    padding-top: 12px;
    padding-bottom: 36px;
}

footer .container {
    margin: auto;
    height: 100%;
}

.footer_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.copyright {
    color: #b6b6b7;
    font-size: 13px;
    line-height: 18px;
    padding: 0 0 17px;
}

.pay_system_icons {
    display: block;
    margin-bottom: 14px;
}

.pay_system_icons i {
    display: inline-block;
    height: 20px;
    width: 34px;
    background: url(/local/templates/aspro_optimus/images/pay_icons.png) no-repeat;
    margin: 0 11px 0 0;
}

.pay_system_icons i.mastercard {
    background-position: 0 -1px;
}

.pay_system_icons i.visa {
    background-position: -46px -1px;
}

.pay_system_icons i.yandex_money {
    background-position: -94px -1px;
    width: 21px;
}

.pay_system_icons i.webmoney {
    margin-right: 1px;
    background-position: -128px -1px;
}

.pay_system_icons i.sber {
    background-position: -203px -1px;
    margin-right: 0;
}

.pay_system_icons i.qiwi {
    width: 26px;
    background-position: -172px -1px;
    margin-right: 0;
}

.rek {
    color: #979797;
    font-size: 12px;
    line-height: 16px;
}

.footer_column_1 {
    width: 240px;
}

.footer_column_2 {
    width: calc(100% - 240px);
    display: flex;
    flex-wrap: wrap;
}

.footer_column_2__menu {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
}

.footer_column_2__menu__column__header {
    display: inline-block;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 4px;
    color: #1d2029;
}

.footer_column_2__menu__column {
    width: 33.33%;
}

.footer_column_2__menu__column ul {
    list-style: none;
}

.footer_column_2__menu__column ul li a {
    line-height: 18px;
    text-decoration: none;
    font-size: 13px;
    display: block;
    margin-bottom: 4px;
    color: #666;
}


.footer_column_2__menu__column ul li a:hover,
.footer_column_2__menu__column ul li a:active,
.footer_column_2__menu__column ul li a:focus {
    text-decoration: underline;
}

.footer_column_2__phones {
    width: 25%;
}

.footer_column_2__phones__phone {
    margin-bottom: 26px;
    color: #383838;
}

.footer_column_2__phones__phone__header {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    margin-bottom: 5px;
}

.footer_column_2__phones__phone__desc {
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
}

.footer_column_2__phones__phone__desc a{
    color: #383838;
    text-decoration: none;
    font-size: 18px;
}

.footer_column_2__phones__3 {
    text-align: right;
}

.footer_column_2__phones__3 a {
    color: #383838;
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
}

.who_use__content__item__desc {
    font-size: 17px;
    margin-top: 10px;
    text-align: center;
    line-height: 22px;
}

.footer_column_2__phones__3 a:hover,
.footer_column_2__phones__3 a:active,
.footer_column_2__phones__3 a:focus
{
    text-decoration: none;
}

.footer_column_2__phones__phone__desc a:hover,
.footer_column_2__phones__phone__desc a:active,
.footer_column_2__phones__phone__desc a:focus
{
    text-decoration: underline;
}

.messengers_block .viber_icon {
    height: 20px;
}

.messengers_block .whatsapp_icon {
    height: 23px;
    position: relative;
    top: 1px;
}

.messengers_block {
    position: relative;
    bottom: 2px;
    right: 10px;
}
